/*
Theme Name: Solor Child
Template:   solor
Theme URI: https://1.envato.market/6e6KxK
Description: Solar Energy Elementor WordPress Theme
Author: Awaiken Themes
Author URI: https://awaikenthemes.com/
Version: 1.0.1
Text Domain: solor-child
*/

.our-work-process-item:nth-child(1):before {
    background: url(/wp-content/uploads/2026/01/icon-step1.svg) no-repeat center center;
}
.our-work-process-item:nth-child(2):after {
    background: url(/wp-content/uploads/2026/01/icon-step2.svg) no-repeat center center;
}
.elementor-widget-sidebar aside.widget.widget_nav_menu ul li a:before {
    background: url(/wp-content/uploads/2026/01/icon-solor.svg) no-repeat left center;
}